# Copyright (C) 2025 YITH
# This file is distributed under the same license as the YITH WooCommerce Account Funds Premium package.
msgid ""
msgstr ""
"Project-Id-Version: YITH WooCommerce Account Funds Premium 2.8.0\n"
"Report-Msgid-Bugs-To: "
"https://wordpress.org/support/plugin/yith-woocommerce-account-funds.premium\n"
"POT-Creation-Date: 2025-07-08 11:56:59+00:00\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"PO-Revision-Date: 2025-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"X-Generator: grunt-wp-i18n 1.0.3\n"

#: class.yith-funds.php:235
msgid "Settings"
msgstr ""

#: class.yith-funds.php:237
msgid "Set the general behaviour of the plugin"
msgstr ""

#: class.yith-funds.php:240
msgid "Users & funds"
msgstr ""

#: class.yith-funds.php:242
msgid "Monitor and manage the funds of your site's users."
msgstr ""

#: class.yith-funds.php:245
msgid "Emails"
msgstr ""

#: class.yith-funds.php:247
msgid "Manage all the emails sent by the plugin."
msgstr ""

#: class.yith-funds.php:256
msgid ""
"Let customers deposit funds in their online wallet in your store and use "
"them at any time to proceed with faster checkout"
msgstr ""

#: class.yith-funds.php:277
#. translators: Description of "YITH WooCommerce Ajax Search" plugin in the
#. "Your Store Tools" tab.
msgid ""
"Add an intelligent search engine to your store so that your customers can "
"quickly find the products they are looking for."
msgstr ""

#: class.yith-funds.php:289
#. translators: Description of "YITH WooCommerce Gift Cards" plugin in the
#. "Your Store Tools" tab.
msgid "Sell gift cards to increase your store's revenue and win new customers."
msgstr ""

#: class.yith-funds.php:301
#. translators: Description of "YITH WooCommerce Ajax Product Filter" plugin in
#. the "Your Store Tools" tab.
msgid ""
"Help your customers to easily find the products they are looking for and "
"improve the user experience of your shop."
msgstr ""

#: class.yith-funds.php:313
#. translators: Description of "YITH WooCommerce Wishlist" plugin in the "Your
#. Store Tools" tab.
msgid ""
"Allow your customers to create lists of products they want and share them "
"with family and friends."
msgstr ""

#: class.yith-funds.php:324
#. translators: Description of "YITH WooCommerce Product Add-Ons & Extra
#. Options" plugin in the "Your Store Tools" tab.
msgid ""
"Add paid or free advanced options to your product pages using fields like "
"radio buttons, checkboxes, drop-downs, custom text inputs, and more."
msgstr ""

#: class.yith-funds.php:336
#. translators: Description of "YITH WooCommerce Dynamic Pricing & Discounts"
#. plugin in the "Your Store Tools" tab.
msgid ""
"The best-selling plugin for creating promotions and upsell strategies in "
"your store: 3x2, 2x1, BOGO, free products in the cart, quantity discounts, "
"last-minute offers, and more."
msgstr ""

#: class.yith-funds.php:348
#. translators: Description of "YITH WooCommerce Customize My Account Page"
#. plugin in the "Your Store Tools" tab.
msgid ""
"Customize the My Account page of your customers by creating custom sections "
"with promotions and ad-hoc content based on your needs."
msgstr ""

#: class.yith-funds.php:365
msgid ""
"Allows your customers to buy credits which can be used to purchase your "
"products and/or your services."
msgstr ""

#: class.yith-funds.php:369
msgid "Read the plugin documentation"
msgstr ""

#: class.yith-funds.php:370
msgid "Learn what you can really do with this tool"
msgstr ""

#: class.yith-funds.php:374
msgid "Set-up of the fund deposit options"
msgstr ""

#: class.yith-funds.php:375
msgid "and embark on this new adventure!"
msgstr ""

#: class.yith-funds.php:480 class.yith-funds.php:804
#: includes/class.yith-ywf-order.php:710
#: includes/functions.yith-ywf-functions.php:283
#: includes/shortcodes/class.yith-ywf-shortcodes.php:214
msgid "Deposit"
msgstr ""

#: class.yith-funds.php:511
msgid "Show logs"
msgstr ""

#: class.yith-funds.php:543
msgid "Show more details"
msgstr ""

#: class.yith-funds.php:603
#. translators: %s is the username.
msgid "Edit Funds for %s"
msgstr ""

#: class.yith-funds.php:626
msgid "You cannot refund an amount greater than user's total funds available."
msgstr ""

#: class.yith-funds.php:627
msgid "Attention! User's current funds are lower than the amount you are entering"
msgstr ""

#: class.yith-funds.php:628
msgid ""
"Attention! It is not possible to refund this order automatically because it "
"was partially paid with funds. Only the manual refund option is available."
msgstr ""

#: class.yith-funds.php:629
msgid "Attention! It is not possible to set a value < 0"
msgstr ""

#: class.yith-funds.php:765
msgid ""
"This product has been created by YITH Account Funds Plugin, please not "
"remove"
msgstr ""

#: class.yith-funds.php:847
msgid "Account Funds Info"
msgstr ""

#: class.yith-funds.php:890
msgid "for a total of "
msgstr ""

#: class.yith-funds.php:903
msgid "Available fund"
msgstr ""

#: class.yith-funds.php:910
msgid "Account Funds Log"
msgstr ""

#: class.yith-funds.php:933
msgid "Account funds"
msgstr ""

#: class.yith-funds.php:977
msgid "Item removed from Account Fund log"
msgid_plural "Items removed from Account Fund log"
msgstr[0] ""
msgstr[1] ""

#: class.yith-funds.php:982
msgid "Removed user meta _customer_fund properly"
msgstr ""

#: class.yith-funds.php:1106
msgid "User funds edited successfully"
msgstr ""

#: includes/admin/meta-boxes/html-account-fund-meta-box.php:31
#. translators: %s is the amount of funds available
msgid "(available funds %s)"
msgstr ""

#: includes/admin/meta-boxes/html-account-fund-meta-box.php:36
msgid "Add fund"
msgstr ""

#: includes/admin/meta-boxes/html-account-fund-meta-box.php:37
#: templates/admin/user-edit-fund.php:68
msgid "Edit funds"
msgstr ""

#: includes/admin/meta-boxes/html-account-fund-meta-box.php:39
msgid "Add"
msgstr ""

#: includes/admin/views/panel/modules.php:47
msgid "Enable module"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:25
msgid "YITH Funds"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:26
msgid "Allow payments with credits (use the available funds)"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:44
msgid "Available funds"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:84
#: includes/class.wc-gateway-yith-funds.php:89
#: includes/class.wc-gateway-yith-funds.php:102
#: includes/compatibility/bh-subscriptions/class.yith-funds-bh-subscriptions.php:112
#: includes/compatibility/bh-subscriptions/class.yith-funds-bh-subscriptions.php:120
#: includes/compatibility/yith-woocommerce-subscription/class.yith-funds-yith-subscription.php:112
#: includes/compatibility/yith-woocommerce-subscription/class.yith-funds-yith-subscription.php:120
msgid "Payment error:"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:84
msgid "You must be logged in to use this payment method"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:89
msgid "You can't purchase Funds with your wallet"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:102
#: includes/compatibility/bh-subscriptions/class.yith-funds-bh-subscriptions.php:120
#: includes/compatibility/yith-woocommerce-subscription/class.yith-funds-yith-subscription.php:120
msgid "Insufficient account balance"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:159
#: includes/class.yith-ywf-order.php:902
#. translators: %1$s is the the amount funds, %2$s is the customer id
#. translators: %1$s is the amount of funds %2$s is the customer id
msgid "Add %1$s funds to customer #%2$s"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:231
msgid "Enable/Disable"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:233
msgid "Enable customers to use their funds as a payment gateway"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:237
#: includes/widgets/class.yith-ywf-make-a-deposit-widget.php:42
#: includes/widgets/class.yith-ywf-view-user-funds-widget.php:42
msgid "Title"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:239
msgid "This is the title that users see during the checkout."
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:240
#: includes/class.yith-funds-endpoints.php:237
#: includes/tables/class.yith-ywf-user-list.php:42
#: plugin-options/general-settings-options.php:232
msgid "Funds"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:260
msgid "Use your funds"
msgstr ""

#: includes/class.yith-funds-endpoints.php:237
msgid "Make a deposit"
msgstr ""

#: includes/class.yith-ywf-cart-process.php:292
#: includes/wc-blocks/src/Payments/YithFunds.php:65
msgid "Discount applied for having used your account funds!"
msgstr ""

#: includes/class.yith-ywf-cart-process.php:309
#: plugin-options/general-settings-options.php:69
#: plugin-options/general-settings-options.php:124
msgid "Discount"
msgstr ""

#: includes/class.yith-ywf-cart-process.php:394
#: includes/class.yith-ywf-order.php:417 includes/class.yith-ywf-order.php:628
msgid "Funds used"
msgstr ""

#: includes/class.yith-ywf-cart-process.php:423
#: includes/wc-blocks/src/Payments/YithFunds.php:141
msgid "User funds"
msgstr ""

#: includes/class.yith-ywf-cart-process.php:425
msgid "[Remove]"
msgstr ""

#: includes/class.yith-ywf-cart-process.php:535
msgid "Add a Deposit"
msgstr ""

#: includes/class.yith-ywf-cart-process.php:536
msgid "Deposit at least"
msgstr ""

#: includes/class.yith-ywf-cart-process.php:536
msgid "to get the available discount"
msgstr ""

#: includes/class.yith-ywf-cart-process.php:663
msgid "Your funds have been used successfully. Pay the rest now!"
msgstr ""

#: includes/class.yith-ywf-deposit-fund-checkout.php:81
msgid "Enter a price"
msgstr ""

#: includes/class.yith-ywf-deposit-fund-checkout.php:90
msgid "Minimum deposit amount is"
msgstr ""

#: includes/class.yith-ywf-deposit-fund-checkout.php:99
msgid "Maximum deposit amount is"
msgstr ""

#: includes/class.yith-ywf-deposit-fund-checkout.php:207
#. translators: %s is the product name
msgid "You cannot add &quot;%s&quot; to the cart because you are depositing funds"
msgstr ""

#: includes/class.yith-ywf-deposit-fund-checkout.php:470
#: includes/wc-blocks/src/Payments/YithFunds.php:67
msgid "Deposit Discount"
msgstr ""

#: includes/class.yith-ywf-order.php:147 includes/class.yith-ywf-order.php:275
#: includes/class.yith-ywf-order.php:671
#. translators: %1$s is the amount of funds , %2$s is the customer id
#. translators: %1$s is the amount of funds, %2$s is the customer id
msgid "Removed %1$s funds from customer #%2$s account"
msgstr ""

#: includes/class.yith-ywf-order.php:188 includes/class.yith-ywf-order.php:224
#. translators: %1$s is the amount of funds , %2$s is the customer id
msgid "Added %1$s funds to customer #%2$s account"
msgstr ""

#: includes/class.yith-ywf-order.php:417
msgid "Funds used by the customer to pay for this order."
msgstr ""

#: includes/class.yith-ywf-order.php:488
#. translators: %s show the tax amount
msgid "(Includes %s)"
msgstr ""

#: includes/class.yith-ywf-order.php:612
msgid "Total with funds:"
msgstr ""

#: includes/class.yith-ywf-order.php:617
#. translators: %s the payment method used to complete the oder
msgid "Total with %s: "
msgstr ""

#: includes/class.yith-ywf-order.php:819
msgid "Deposit again"
msgstr ""

#: includes/class.yith-ywf-order.php:911
#. translators: %1$s is the amount of funds, %2$s is the order id
msgid "Add %1$s fund in the order #%2$s"
msgstr ""

#: includes/class.yith-ywf-order.php:954
msgid "Account Funds"
msgstr ""

#: includes/class.yith-ywf-product-deposit.php:117
#: templates/shortcodes/add-funds.php:39
msgid "Add funds"
msgstr ""

#: includes/class.yith-ywf-product-deposit.php:127
#: templates/shortcodes/add-funds.php:24
msgid "Deposit funds"
msgstr ""

#: includes/class.yith-ywf-reports.php:54
#: includes/class.yith-ywf-reports.php:57
msgid "Deposits"
msgstr ""

#: includes/class.yith-ywf-reports.php:118
#: includes/tables/class.yith-ywf-users-log-table.php:53
#: templates/shortcodes/history.php:18
msgid "Date"
msgstr ""

#: includes/class.yith-ywf-reports.php:121
msgid "CSV export"
msgstr ""

#: includes/class.yith-ywf-reports.php:148
msgid "Year"
msgstr ""

#: includes/class.yith-ywf-reports.php:149
msgid "Last month"
msgstr ""

#: includes/class.yith-ywf-reports.php:150
msgid "This month"
msgstr ""

#: includes/class.yith-ywf-reports.php:151
msgid "Last 7 days"
msgstr ""

#: includes/compatibility/bh-subscriptions/class.yith-funds-bh-subscriptions-integration.php:119
#: includes/compatibility/yith-woocommerce-subscription/class.yith-funds-yith-subscription-integration.php:119
msgid "Renewed a subscription with Funds"
msgstr ""

#: includes/compatibility/bh-subscriptions/class.yith-funds-bh-subscriptions-integration.php:141
#: includes/compatibility/yith-woocommerce-subscription/class.yith-funds-yith-subscription-integration.php:141
#. translators: %1$1 is the order id %2$s is the subscription id
msgid "Renewed order #%1$s for subscription #%2$s"
msgstr ""

#: includes/compatibility/bh-subscriptions/class.yith-funds-bh-subscriptions.php:112
#: includes/compatibility/yith-woocommerce-subscription/class.yith-funds-yith-subscription.php:112
msgid "Subscriptions not found."
msgstr ""

#: includes/compatibility/class.yith-funds-yith-pdf-invoice-compatibility.php:132
msgid "It is not possible to create an invoice for deposit"
msgstr ""

#: includes/compatibility/class.yith-funds-yith-pdf-invoice-compatibility.php:216
msgid "Discount for Funds Used"
msgstr ""

#: includes/compatibility/class.yith-funds-yith-pdf-invoice-compatibility.php:239
msgid "Order paid through funds"
msgstr ""

#: includes/compatibility/yith-woocommerce-multi-vendor/class.yith-funds-multi-vendor.php:103
msgid "Commission"
msgstr ""

#: includes/compatibility/yith-woocommerce-multi-vendor/class.yith-funds-multi-vendor.php:104
msgid "Commission Refunded"
msgstr ""

#: includes/emails/class.yith-ywf-customer-email.php:73
msgid "Deposit funds now"
msgstr ""

#: includes/emails/class.yith-ywf-customer-email.php:95
msgid "Your available funds:"
msgstr ""

#: includes/emails/class.yith-ywf-customer-email.php:149
msgid "User funds threshold"
msgstr ""

#: includes/emails/class.yith-ywf-customer-email.php:154
msgid ""
"Set a minimum threshold when an email is sent to customers to invite them "
"to deposit more funds"
msgstr ""

#: includes/functions.yith-ywf-functions.php:284
msgid "Payment"
msgstr ""

#: includes/functions.yith-ywf-functions.php:285
msgid "Admin activity"
msgstr ""

#: includes/functions.yith-ywf-functions.php:286
msgid "Funds restored"
msgstr ""

#: includes/functions.yith-ywf-functions.php:287
msgid "Funds refunded"
msgstr ""

#: includes/modules/class-yith-ywf-modules.php:321
msgid "Modules"
msgstr ""

#: includes/modules/class-yith-ywf-modules.php:322
msgid "Additional modules to unlock advanced features."
msgstr ""

#: includes/modules/modules.php:15
msgid "Enable to allow vendors to manage funds"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-admin.php:34
msgid "Vendors & Funds"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem-payouts-gateway.php:101
#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem-payouts-gateway.php:175
#. translators: %s is the amount of redeem
msgid "Redeem %s funds with PayPal Payouts"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem-payouts-gateway.php:193
#. translators: %1$s is the amount of redeem , %2$s the transaction id , %3$s
#. the status
msgid "Restored %1$s funds because payout %2$s is %3$s"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:187
msgid "Funds redeemed successfully!"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:192
msgid "Unable to process this request. No paypal email set up in your account"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:222
msgid "Invalid amount"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:227
#. translators: %s is the minimum balance that a vendor can have to redeem
msgid "You can't redeem funds because you need at least %s in your balance"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:232
#. translators: %s is the maximum balance that a vendor can have to redeem
msgid "You can redeem at most %s"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:259
msgid "Redeem Vendor Funds"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:325
msgid "Fee"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:332
msgid "Total transaction"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:525
msgid ""
"You don't have enough funds to redeem. Minimum balance required to redeem "
"is %1$s"
msgstr ""

#: includes/modules/multi-vendor/includes/class.yith-ywf-vendor-redeem-email.php:111
msgid "Recipient(s)"
msgstr ""

#: includes/modules/multi-vendor/includes/class.yith-ywf-vendor-redeem-email.php:115
#. translators: %s are the default emails
msgid "Enter recipients (comma separated) for this email. Defaults to %s."
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:14
msgid ""
"%3$sRequires%4$s %1$sYITH PayPal Payout for WooCommerce%2$s to use this "
"feature."
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:26
#. translators: %s is the list of placeholders
msgid "Available placeholders: %s"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:33
msgid "Vendor permission"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:39
msgid "The vendor can charge funds"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:41
msgid "If enabled, vendor can charge funds like a normal customer"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:47
msgid "The vendor can use funds"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:49
msgid "If enabled, vendor can use funds to purchase products"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:56
msgid "The vendor can redeem their funds"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:58
msgid ""
"If enabled, the vendor can request to redeem their funds. They will be sent "
"to their PayPal account."
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:70
msgid "Redeem settings"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:73
msgid "Minimum funds to redeem"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:80
msgid "Set the minimum balance necessary for a vendor to redeem funds"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:83
msgid "Maximum funds to redeem"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:90
msgid ""
"Set the maximum funds that can be redeemed in a transaction, leave empty to "
"disable this restriction."
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:100
msgid "Automatic Redeem Type"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:104
msgid "None"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:105
msgid "Automatically when the minimum threshold is reached"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:106
msgid "Automatically, on a specific day and when the minimum threshold is reached."
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:112
msgid "Redeem Day"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:113
msgid "Set a day of the month for redeeming payment funds"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:127
msgid "Manual Redeem"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:131
msgid "If enabled, the vendor can redeem funds from 'My Account' Page"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:135
msgid "Redeem Button"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:138
msgid "Redeem funds!"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:139
msgid "Set the text for the redeem button visible on 'My Account' page"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:148
msgid "Redeem Button Text Color"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:153
#: includes/modules/multi-vendor/options/multi-vendor-options.php:177
msgid "Default"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:158
#: includes/modules/multi-vendor/options/multi-vendor-options.php:182
msgid "Hover"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:163
msgid "Set the color for the button text"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:172
msgid "Redeem Button Color"
msgstr ""

#: includes/modules/multi-vendor/options/multi-vendor-options.php:187
msgid "Set the color for the button background"
msgstr ""

#: includes/modules/multi-vendor/templates/redeem-popup.php:28
msgid "Redeem your funds"
msgstr ""

#: includes/modules/multi-vendor/templates/redeem-popup.php:52
#: templates/shortcodes/add-funds.php:34
msgid "Enter amount"
msgstr ""

#: includes/reports/class.yith-ywf-report-deposit-order.php:149
#. translators: %s is the average of deposit
msgid "Average daily deposits: %s"
msgstr ""

#: includes/reports/class.yith-ywf-report-deposit-order.php:154
#. translators: %s is the average of deposit
msgid "Average gross monthly sales: %s"
msgstr ""

#: includes/reports/class.yith-ywf-report-deposit-order.php:160
#. translators: %s is the gross deposits
msgid "Gross sales in this period: %s"
msgstr ""

#: includes/reports/class.yith-ywf-report-deposit-order.php:161
msgid "This is the sum of the order totals after any refunds."
msgstr ""

#: includes/reports/class.yith-ywf-report-deposit-order.php:174
#. translators: is the amount of deposit placed
msgid "%s deposits placed"
msgstr ""

#: includes/reports/class.yith-ywf-report-deposit-order.php:212
msgid "Deposits placed"
msgstr ""

#: includes/reports/class.yith-ywf-report-deposit-order.php:222
msgid "Deposit amount"
msgstr ""

#: includes/reports/class.yith-ywf-report-deposit-order.php:233
msgid "Average net sales"
msgstr ""

#: includes/tables/class.yith-ywf-user-list.php:41
msgid "User"
msgstr ""

#: includes/tables/class.yith-ywf-user-list.php:162
msgid "Edit fund"
msgstr ""

#: includes/tables/class.yith-ywf-user-list.php:181
msgid "View history"
msgstr ""

#: includes/tables/class.yith-ywf-user-list.php:233
#. translators: 1: user display name 2: user ID 3: user email
msgid "%1$s (#%2$s &ndash; %3$s)"
msgstr ""

#: includes/tables/class.yith-ywf-user-list.php:242
msgid "Filter by registered customer"
msgstr ""

#: includes/tables/class.yith-ywf-user-list.php:251
#: templates/shortcodes/history.php:42
msgid "Filter"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:54
#: plugin-options/general-settings-options.php:294
#: templates/admin/user-edit-fund.php:48
msgid "Description"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:55
msgid "Transaction"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:110
msgid "Funds used in order"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:113
msgid "Funds deposited through order"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:116
msgid "Funds restored for the order"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:119
msgid "Funds refunded for the order"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:247
msgid "Return to user list"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:251
msgid "User history"
msgstr ""

#: includes/wc-blocks/src/Payments/YithFunds.php:66
msgid "Discount for funds used"
msgstr ""

#: includes/widgets/class.yith-ywf-make-a-deposit-widget.php:24
msgid "YITH Account Funds: Make a deposit widget"
msgstr ""

#: includes/widgets/class.yith-ywf-make-a-deposit-widget.php:26
msgid "Shows the form to let customers deposit funds"
msgstr ""

#: includes/widgets/class.yith-ywf-view-user-funds-widget.php:24
msgid "YITH Account Funds: View user funds widget"
msgstr ""

#: includes/widgets/class.yith-ywf-view-user-funds-widget.php:26
msgid "Shows customer's available funds"
msgstr ""

#: init.php:47
#. translators: %s is the plugin name.
msgid "%s is enabled but not effective. It requires WooCommerce in order to work."
msgstr ""

#: plugin-options/general-settings-options.php:12
msgid ""
"%1$sCustomize My Account Page%2$s is activated, you can change the title "
"and slug of the endpoint %3$shere%4$s"
msgstr ""

#: plugin-options/general-settings-options.php:25
msgid "Charging account settings"
msgstr ""

#: plugin-options/general-settings-options.php:29
msgid "Minimum deposit amount"
msgstr ""

#: plugin-options/general-settings-options.php:36
msgid "Set a minimum required amount for deposits."
msgstr ""

#: plugin-options/general-settings-options.php:39
msgid "Maximum deposit amount"
msgstr ""

#: plugin-options/general-settings-options.php:46
msgid ""
"Set the maximum amount for each individual deposit. Leave it blank to make "
"it unlimited."
msgstr ""

#: plugin-options/general-settings-options.php:50
msgid "Amount increments (%s)"
msgstr ""

#: plugin-options/general-settings-options.php:51
msgid ""
"Choose the increments of the deposit amount. For example, enter 5 if you "
"want to let your users only select increments of %s."
msgstr ""

#: plugin-options/general-settings-options.php:61
msgid "Add discount when depositing funds"
msgstr ""

#: plugin-options/general-settings-options.php:62
msgid "If enabled, the customers will get a discount when charge their funds."
msgstr ""

#: plugin-options/general-settings-options.php:71
#: plugin-options/general-settings-options.php:126
msgid "Set the discount to apply in the cart."
msgstr ""

#: plugin-options/general-settings-options.php:77
#: plugin-options/general-settings-options.php:132
msgid "a fixed discount of %s"
msgstr ""

#: plugin-options/general-settings-options.php:78
#: plugin-options/general-settings-options.php:133
msgid "a % discount of"
msgstr ""

#: plugin-options/general-settings-options.php:97
msgid "Payment method"
msgstr ""

#: plugin-options/general-settings-options.php:98
msgid ""
"Select payment method for deposits. Leave this field empty if you want to "
"allow all gateways enabled in WooCommerce."
msgstr ""

#: plugin-options/general-settings-options.php:102
msgid "Select a Payment Method"
msgstr ""

#: plugin-options/general-settings-options.php:112
msgid "Using funds settings"
msgstr ""

#: plugin-options/general-settings-options.php:116
msgid "Add discount when using funds"
msgstr ""

#: plugin-options/general-settings-options.php:120
msgid "Apply a discount if customers use their funds to pay."
msgstr ""

#: plugin-options/general-settings-options.php:152
msgid "Show discount message in"
msgstr ""

#: plugin-options/general-settings-options.php:157
msgid "Cart"
msgstr ""

#: plugin-options/general-settings-options.php:158
msgid "Checkout"
msgstr ""

#: plugin-options/general-settings-options.php:159
msgid "Both"
msgstr ""

#: plugin-options/general-settings-options.php:166
msgid "Select where you want show the discount message."
msgstr ""

#: plugin-options/general-settings-options.php:171
msgid "Discount message"
msgstr ""

#: plugin-options/general-settings-options.php:176
msgid ""
"Set the message to show on the Cart or on the Checkout page. Use "
"<code>%amount_discount%</code> to show the discount."
msgstr ""

#: plugin-options/general-settings-options.php:177
msgid ""
"Pay the order using your funds and get a <strong>%amount_discount%</strong> "
"discount."
msgstr ""

#: plugin-options/general-settings-options.php:186
msgid "Discount message background"
msgstr ""

#: plugin-options/general-settings-options.php:190
msgid "Set the background color of the discount message."
msgstr ""

#: plugin-options/general-settings-options.php:198
msgid "Enable partial payments"
msgstr ""

#: plugin-options/general-settings-options.php:199
msgid ""
"Allow customers to pay for the order using their available funds and pay "
"the rest using a different payment method."
msgstr ""

#: plugin-options/general-settings-options.php:207
msgid "Message"
msgstr ""

#: plugin-options/general-settings-options.php:212
msgid ""
"Set the message to show on the Cart or on the Checkout page. Use "
"<code>%user_funds%</code> to show the customer funds."
msgstr ""

#: plugin-options/general-settings-options.php:213
msgid ""
"The available funds you can use for this order: %user_funds%<p>Use your own "
"funds and pay the rest with another payment method!</p>"
msgstr ""

#: plugin-options/general-settings-options.php:224
msgid "Funds endpoint"
msgstr ""

#: plugin-options/general-settings-options.php:226
msgid ""
"This endpoint will show the balance, funds history, and the form to charge "
"the account."
msgstr ""

#: plugin-options/general-settings-options.php:229
msgid "Endpoint title"
msgstr ""

#: plugin-options/general-settings-options.php:233
msgid "Set the endpoint title."
msgstr ""

#: plugin-options/general-settings-options.php:238
msgid "Endpoint slug"
msgstr ""

#: plugin-options/general-settings-options.php:244
msgid ""
"Set the endpoint slug. The slug cannot contain spaces or uppercase letters. "
"Leave empty to disable the endpoint."
msgstr ""

#: plugin-options/general-settings-options.php:252
msgid "Show funds history"
msgstr ""

#: plugin-options/general-settings-options.php:257
msgid "Enable to show the funds history within the funds endpoint."
msgstr ""

#: plugin-options/general-settings-options.php:264
msgid "My Account dashboard"
msgstr ""

#: plugin-options/general-settings-options.php:268
msgid "Show in dashboard page"
msgstr ""

#: plugin-options/general-settings-options.php:272
msgid "User balance"
msgstr ""

#: plugin-options/general-settings-options.php:273
msgid "Add funds form"
msgstr ""

#: plugin-options/general-settings-options.php:274
msgid "Latest funds history"
msgstr ""

#: plugin-options/general-settings-options.php:282
msgid "Privacy settings"
msgstr ""

#: plugin-options/general-settings-options.php:286
msgid "GDPR compliance"
msgstr ""

#: plugin-options/general-settings-options.php:290
msgid ""
"If checked, it allows customers to choose whether to receive emails or not "
"about their funds. This option is visible in 'My Account' page."
msgstr ""

#: plugin-options/general-settings-options.php:298
msgid "This description will be displayed next to the checkbox."
msgstr ""

#: plugin-options/general-settings-options.php:304
msgid "Yes, I want to receive emails for my funds"
msgstr ""

#: plugin-options/modules-options.php:24
msgid "All modules"
msgstr ""

#: templates/admin/user-edit-fund.php:15
msgid "Edit funds for"
msgstr ""

#: templates/admin/user-edit-fund.php:26
#. translators: %s is the currency
msgid "Current funds (%s)"
msgstr ""

#: templates/admin/user-edit-fund.php:41
msgid "Edit user's funds!"
msgstr ""

#: templates/admin/user-edit-fund.php:64
msgid "Enter a brief description"
msgstr ""

#: templates/emails/vendor-redeem-funds.php:23
msgid "Vendor Info"
msgstr ""

#: templates/emails/vendor-redeem-funds.php:25
msgid "Amount redeemed"
msgstr ""

#: templates/shortcodes/history.php:19 templates/shortcodes/history.php:87
msgid "Reason"
msgstr ""

#: templates/shortcodes/history.php:20
msgid "Amount"
msgstr ""

#: templates/shortcodes/history.php:31
msgid "Funds history"
msgstr ""

#: templates/shortcodes/history.php:36
msgid "Show All"
msgstr ""

#: templates/shortcodes/history.php:47
msgid "Show all"
msgstr ""

#: templates/shortcodes/history.php:92
#. translators: %s is the amount of item in the order
msgid "%s item"
msgid_plural "%s items"
msgstr[0] ""
msgstr[1] ""

#: templates/shortcodes/history.php:93
msgid "Funds used to purchase"
msgstr ""

#: templates/shortcodes/history.php:93
msgid "in order"
msgstr ""

#: templates/shortcodes/history.php:97
msgid "Order Credited Funds"
msgstr ""

#: templates/shortcodes/history.php:101
msgid "deleted"
msgstr ""

#: templates/shortcodes/history.php:102
msgid "Funds restored because order"
msgstr ""

#: templates/shortcodes/history.php:102
msgid "switched to"
msgstr ""

#: templates/shortcodes/history.php:107
msgid "Refunded credits in order"
msgstr ""

#: templates/shortcodes/history.php:136
msgid "No history for this user"
msgstr ""

#: templates/shortcodes/user-balance.php:22
msgid "Available funds:"
msgstr ""

#: templates/woocommerce/admin/reports/deposit-order.php:26
msgid "Custom:"
msgstr ""

#: templates/woocommerce/admin/reports/deposit-order.php:56
msgid "Go"
msgstr ""

#: templates/woocommerce/myaccount/ywf-email-checkbox-agree.php:17
msgid "Account Funds Policy"
msgstr ""

#. Description of the plugin/theme
msgid ""
"The plugin <code><strong>YITH WooCommerce Account Funds "
"Premium</strong></code> gives your customers the possibility to deposit "
"funds in your online store now and use them later at any time to proceed "
"with the checkout more quickly. <a href=\"https://yithemes.com\">Get more "
"plugins for your e-commerce shop on <strong>YITH</strong></a>."
msgstr ""

#: class.yith-funds.php:655
msgctxt "Minimum required for funds deposit: $70"
msgid "Minimum required for funds deposit: %s"
msgstr ""

#: class.yith-funds.php:656
msgctxt "Maximum allowed for funds deposit: $170"
msgid "Maximum allowed for funds deposit: %s"
msgstr ""

#: class.yith-funds.php:762
msgctxt "Is the default product name"
msgid "Funds deposit"
msgstr ""

#: includes/admin/views/panel/modules.php:29
msgctxt "Link label for plugin module landing"
msgid "Get it"
msgstr ""

#: includes/admin/views/panel/modules.php:37
#. translators: %s is the required plugin for activate the module.
msgctxt "Vendor addons: %s is the plugin name requested by the addon"
msgid "Needs %s"
msgstr ""

#: includes/class.wc-gateway-yith-funds.php:60
#. translators: %s is the amount of discount
msgctxt ""
"If you choose to pay through your available funds and funds are enough to "
"cover the whole order amount, you can get a 30% discount"
msgid ""
"If you choose to pay through your available funds and funds are enough to "
"cover the whole order amount, you can get a %s discount"
msgstr ""

#: includes/class.yith-ywf-cart-process.php:749
msgctxt "Button shown in checkout page"
msgid "Use funds"
msgstr ""

#: includes/emails/class.yith-ywf-advise-customer-email.php:47
msgctxt "[Admin panel] Email title"
msgid "Customer funds note"
msgstr ""

#: includes/emails/class.yith-ywf-customer-email.php:49
msgctxt "[Admin panel] Email title"
msgid "Top-up"
msgstr ""

#: includes/modules/multi-vendor/includes/class.yith-ywf-vendor-redeem-email.php:57
msgctxt "[Admin panel] Email title"
msgid "Funds redeemed by vendor"
msgstr ""

#: includes/emails/class.yith-ywf-advise-customer-email.php:48
msgctxt "[Admin panel] Email description"
msgid ""
"This email is sent to the customers when the administrator changes the "
"amount of their available funds."
msgstr ""

#: includes/emails/class.yith-ywf-customer-email.php:50
msgctxt "[Admin panel] Email description"
msgid ""
"This email is sent to the customers when their funds fall below a certain "
"threshold."
msgstr ""

#: includes/modules/multi-vendor/includes/class.yith-ywf-vendor-redeem-email.php:58
msgctxt "[Admin panel] Email description"
msgid ""
"This email is sent to the administrator when one or more vendors redeem "
"their funds"
msgstr ""

#: includes/emails/class.yith-ywf-advise-customer-email.php:49
msgctxt "[Admin panel] Email heading/subject"
msgid "Funds edited by the admin!"
msgstr ""

#: includes/emails/class.yith-ywf-advise-customer-email.php:50
msgctxt "[Admin panel] Email heading/subject"
msgid "The Administrator has changed your funds on {log_date}"
msgstr ""

#: includes/emails/class.yith-ywf-customer-email.php:51
msgctxt "[Admin panel] Email heading/subject"
msgid "Your funds in our shop are draining down!"
msgstr ""

#: includes/emails/class.yith-ywf-customer-email.php:52
msgctxt "[Admin panel] Email heading/subject"
msgid "{site_title} You are running out of funds!"
msgstr ""

#: includes/modules/multi-vendor/includes/class.yith-ywf-vendor-redeem-email.php:59
msgctxt "[Admin panel] Email heading/subject"
msgid "New vendor redeems"
msgstr ""

#: includes/modules/multi-vendor/includes/class.yith-ywf-vendor-redeem-email.php:60
msgctxt "[Admin panel] Email heading/subject"
msgid "[{site_title}] Funds redeemed"
msgstr ""

#: includes/emails/class.yith-ywf-advise-customer-email.php:51
msgctxt "[Admin panel] Email content"
msgid ""
"Dear {customer_name},\n"
"\n"
"The administrator has changed your funds from {before_funds} to "
"{after_funds} for the following reason:\n"
"\n"
"{change_reason}\n"
"\n"
"Best regards {site_title}\n"
msgstr ""

#: includes/emails/class.yith-ywf-customer-email.php:53
msgctxt "[Admin panel] Email content"
msgid ""
"Hi {customer_name} {customer_last_name}, \n"
"\n"
"It seems you're going to run out of funds on {site_title} :(\n"
"\n"
"{user_funds}\n"
"\n"
"Top up your account to be able to quickly place new orders and forget about "
"card numbers and codes.\n"
"\n"
"{button_charging}\n"
"\n"
"\n"
"\n"
"Regards\n"
"\n"
"{site_title}"
msgstr ""

#: includes/emails/class.yith-ywf-email.php:360
msgctxt "[Admin panel] Setting name"
msgid "Enable/Disable"
msgstr ""

#: includes/emails/class.yith-ywf-email.php:366
#: includes/emails/class.yith-ywf-email.php:496
msgctxt "[Admin panel] Setting name"
msgid "Subject"
msgstr ""

#: includes/emails/class.yith-ywf-email.php:372
#: includes/emails/class.yith-ywf-email.php:462
msgctxt "[Admin panel] Setting name"
msgid "Email heading"
msgstr ""

#: includes/emails/class.yith-ywf-email.php:378
#: includes/emails/class.yith-ywf-email.php:471
msgctxt "[Admin panel] Setting name"
msgid "Message"
msgstr ""

#: includes/emails/class.yith-ywf-email.php:397
#: includes/emails/class.yith-ywf-email.php:504
msgctxt "[Admin panel] Setting name"
msgid "Email type"
msgstr ""

#: includes/modules/multi-vendor/includes/class.yith-ywf-vendor-redeem-email.php:162
msgctxt "[Admin panel] Setting name"
msgid "Recipient(s)"
msgstr ""

#: includes/emails/class.yith-ywf-email.php:362
msgctxt "[Admin panel] Setting description"
msgid "Enable this email notification"
msgstr ""

#: includes/emails/class.yith-ywf-email.php:386
#: includes/emails/class.yith-ywf-email.php:478
msgctxt "[Admin panel] Edit button text"
msgid "Edit message"
msgstr ""

#: includes/emails/class.yith-ywf-email.php:387
#: includes/emails/class.yith-ywf-email.php:479
#: includes/emails/class.yith-ywf-email.php:658
#: includes/emails/class.yith-ywf-email.php:762
msgctxt "[Admin panel] Restore button text"
msgid "Restore default message"
msgstr ""

#: includes/emails/class.yith-ywf-email.php:391
#: includes/emails/class.yith-ywf-email.php:483
msgctxt "[Admin panel] Email placeholder text"
msgid "Available placeholders"
msgstr ""

#: includes/emails/class.yith-ywf-email.php:657
#: includes/emails/class.yith-ywf-email.php:761
#: templates/admin/emails-tab.php:63
msgctxt "[Global] Generic edit button text"
msgid "Edit"
msgstr ""

#: includes/functions.yith-ywf-functions.php:442
msgctxt "Endpoint title visible on My Account page"
msgid "Funds"
msgstr ""

#: includes/functions.yith-ywf-functions.php:652
msgctxt "[ADMIN Test email]"
msgid "An extra for you!"
msgstr ""

#: includes/modules/class-yith-ywf-modules.php:122
#. translators: %s is the module id.
msgctxt "Module init file not found"
msgid "No valid init file found for module %s."
msgstr ""

#: includes/modules/class-yith-ywf-modules.php:197
#: includes/modules/class-yith-ywf-modules.php:252
#. translators: %s stand for the module ID.
msgctxt "Module activation switch error"
msgid "Module #%s is not a valid module ID."
msgstr ""

#: includes/modules/class-yith-ywf-modules.php:378
msgctxt "Module activation error"
msgid "Empty module to activate."
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem-payouts-gateway.php:69
msgctxt "Is the subject email that is send by PayPal"
msgid "Redeem Funds"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:131
msgctxt "Link to close the redeem popup when all is ok"
msgid "Close"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:132
msgctxt "Link to close the redeem popup when there is an error"
msgid "Got it, close"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:287
#. translators: %s the vendor name
msgctxt "Redeem Funds Payment for Jon Doe"
msgid "Redeem Funds Payment for %s"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:350
msgctxt "Is the title of PayPal Payout detail"
msgid "Redeem Funds"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:519
msgctxt ""
"In this page, your funds are in United States Dollar ($), because the "
"redeem is possible only with this currency"
msgid ""
"In this page, your funds are in %1$s (%2$s), because the redeem action is "
"available only with this currency"
msgstr ""

#: includes/modules/multi-vendor/includes/class-ywf-multivendor-redeem.php:543
msgctxt "[Frontend Funds history] Redeem filter type"
msgid "Redeems"
msgstr ""

#: includes/modules/multi-vendor/includes/class.yith-ywf-vendor-redeem-email.php:61
msgctxt "[Admin panel] Email body/message"
msgid "The following vendors have redeemed their funds:"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:30
msgctxt "yith-woocommerce-account-funds"
msgid "user log"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:32
msgctxt "yith-woocommerce-account-funds"
msgid "user logs"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:56
msgctxt "Who changed the funds"
msgid "Funds edited by"
msgstr ""

#: includes/tables/class.yith-ywf-users-log-table.php:133
msgctxt "Not available"
msgid "N/A"
msgstr ""

#: templates/admin/emails-tab.php:12
msgctxt "[Admin panel] Column name - Setting name"
msgid "Email"
msgstr ""

#: templates/admin/emails-tab.php:13
msgctxt "[Admin panel] Column name - Event that triggers the email"
msgid "Receiver"
msgstr ""

#: templates/admin/emails-tab.php:14
msgctxt "[Admin panel] Column name - Status"
msgid "Active"
msgstr ""

#: templates/admin/emails-tab.php:19
msgctxt "[Admin panel] Email settings tab name"
msgid "Content"
msgstr ""

#: templates/admin/emails-tab.php:20
msgctxt "[Admin panel] Email settings tab name"
msgid "Configuration"
msgstr ""

#: templates/admin/emails-tab.php:42
msgctxt "[Admin panel] Email receiver label"
msgid "Customer"
msgstr ""

#: templates/admin/emails-tab.php:42
msgctxt "[Admin panel] Email receiver label"
msgid "Admin"
msgstr ""

#: templates/admin/emails-tab.php:106 templates/admin/emails-tab.php:111
msgctxt "[Admin panel] Button label"
msgid "Save"
msgstr ""

#: templates/shortcodes/history.php:83
msgctxt "hashtag before order number"
msgid "#"
msgstr ""